/* screen.css -- standard CSS definitions for screen media
 *
 * Copyright (c) martin f. krafft <phd ät martin-krafft.net>
 * Released under the terms of the Creative Commons Attribution-
 * NonCommercial-ShareAlike 2.5 Licence:
 *   http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Part of the source code for the site http://martin-krafft.net/phd/
 */

@import url(screen.css);

#global-links {
  margin: 0 0 0 10.2em;
  border-left: 0.2em solid #dee;
}

#left {
  background-color: #dee;
  color: black;
  border-right: 0.2em solid white;
}

#content {
  border-left: 0.2em solid #dee;
  width: 27.6em;
}
